CVE-2019-16928: a new vulnerability on Exim exposes millions of email servers to remote attacks

Another potential RCE in Exim! Let’s update, folks! Jeremy Harris, from Exim Development Team, has discovered a heap-based buffer overflow issue in all versions of Exim servers up to and including 4.92.1. The vulnerability (CVE-2019-16928) could allow remote attackers to cause a denial of service or execute arbitrary code on a targeted Exim mail server […]